Bug 185673 - Review Request: pmidi
Review Request: pmidi
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thorsten Leemhuis (ignored mailbox)
Fedora Package Reviews List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-16 15:08 EST by Linus Walleij
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-06 15:54:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Linus Walleij 2006-03-16 15:08:01 EST
Spec Name or Url: http://www.df.lth.se/~triad/krad/fc/pmidi.spec
SRPM Name or Url: http://www.df.lth.se/~triad/krad/fc/pmidi-1.6.0-1.src.rpm
Description: pmidi is a command-line based MIDI player the utilize the internal
ALSA sequencer to play back a MIDI stream from for example a .mid
file onto for example a built-in OPL sound chip or similar sequencer
device.
Comment 1 Gérard Milmeister 2006-04-06 14:01:16 EDT
Is this really needed. It seems to me that /usr/bin/aplaymidi
from alsa-utils is almost the same thing as pmidi.
Comment 2 Linus Walleij 2006-04-06 15:54:54 EDT
You're right. I simply wasn't aware of aplaymidi. It's a jungle out there...

Note You need to log in before you can comment on or make changes to this bug.